prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

prog_libs=" -Wl,--export-dynamic -L/usr/pkg/lib -lgmodule-2.0 -pthread -Wl,-R/usr/pkg/lib -lglib-2.0 -lintl -lssl -lcrypto"
common_libs="../fe-common/irc/libfe_common_irc.a ../fe-common/irc/dcc/libfe_irc_dcc.a ../fe-common/irc/notifylist/libfe_irc_notifylist.a ../fe-common/core/libfe_common_core.a  ../irc/libirc.a ../irc/core/libirc_core.a ../irc/dcc/libirc_dcc.a ../irc/flood/libirc_flood.a ../irc/notifylist/libirc_notifylist.a ../core/libcore.a ../lib-config/libirssi_config.a"

perl_link_libs="../perl/libperl_core_static.la"
perl_fe_link_libs="../perl/libfe_perl_static.la"
perl_link_flags="-Wl,-E -Wl,-R/usr/pkg/lib/perl5/5.40.0/powerpc-netbsd-thread-multi/CORE -Wl,-zrelro -pthread -L/usr/lib -Wl,-R/usr/lib -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -L/usr/pkg/lib/perl5/5.40.0/powerpc-netbsd-thread-multi/CORE -lperl -lm -lcrypt -lpthread"

chat_modules="irc"
irc_modules="dcc flood notifylist"

Name: Irssi
Description: Irssi chat client
Version: 1.4.5
Cflags: -I${includedir} 
Requires: glib-2.0
